linux-ti-omap4: 2.6.38-1209.22 -proposed tracker

Bug #932673 reported by Brad Figg on 2012-02-15
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 15. February 2012 11:30 UTC
kernel-stable-Certification-testing-end:Wednesday, 15. February 2012 11:46 UTC
kernel-stable-Prepare-package-end:Wednesday, 22. February 2012 20:02 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 22. February 2012 20:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 23. February 2012 06:02 UTC
kernel-stable-Verification-testing-start:Thursday, 23. February 2012 06:02 UTC
kernel-stable-Security-signoff-start:Thursday, 23. February 2012 12:32 UTC
kernel-stable-Verification-testing-end:Thursday, 23. February 2012 12:32 UTC
kernel-stable-Regression-testing-start:Thursday, 23. February 2012 12:32 UTC
kernel-stable-Security-signoff-end:Thursday, 23. February 2012 17:31 UTC
kernel-stable-Promote-to-updates-start:Friday, 02. March 2012 17:31 UTC
kernel-stable-Regression-testing-end:Friday, 02. March 2012 17:31 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 05. March 2012 16:45 UTC
kernel-stable-Promote-to-updates-end:Monday, 05. March 2012 16:45 UTC

This tracking bug was opened to be worked from linux-2.6.38-13.56 update (bug 931640)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-02-15
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-natty.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 2.6.38-1209.22 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-02-23
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-02-23
description: updated
Herton R. Krzesinski (herton) wrote :

Only CVEs included in this update, releasing from verification.

Brad Figg (brad-figg) on 2012-02-23
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-02-23
description: updated
Tobin Davis (gruemaster) on 2012-03-02
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-03-02
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 2.6.38-1209.22

---------------
linux-ti-omap4 (2.6.38-1209.22) natty-proposed; urgency=low

  * Release Tracking Bug
    - LP: #932673

  [ Upstream Kernel Changes ]

  * net: ip_expire() must revalidate route
    - LP: #922051
    - CVE-2011-1927
  * ARM: 6891/1: prevent heap corruption in OABI semtimedop
    - LP: #925373
    - CVE-2011-1759
  * Fix for buffer overflow in ldm_frag_add not sufficient
    - LP: #922371
    - CVE-2011-2182
  * oom: use pte pages in OOM score
    - LP: #922374
    - CVE-2011-2498
  * TOMOYO: Fix oops in tomoyo_mount_acl().
    - LP: #922377
    - CVE-2011-2518
  * AppArmor: fix oops in apparmor_setprocattr
    - LP: #789409
    - CVE-2011-3619
 -- Paolo Pisati <email address hidden> Mon, 20 Feb 2012 11:59:21 +0100

Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers